Subject: SELECTING SIDE POLYS
From: [email-masked]
To: [email-masked]
Date: Wed, 01 Feb 95 09:01:26

> If you're trying to select only the side polygons of say, an 
 > extruded
 > logo or text, you can lasso the front faces and lasso the back faces
 > from the side view and then hit the " key (shift single quote) to
 > reverse the selection.

Or lasso it all and then lasso the front and back to deselect.

AC